# optimsimplex_getnbve

Gets the number of vertices of the simplex.

## Calling Sequence

                nbve = optimsimplex_getnbve(opt)

## Argument

opt

  The current simplex object of TSIMPLEX type (tlist).

nbve

  An integer, the number of vertices of the simplex.

## Description

The `optimsimplex_getnbve` function returns the number of vertices of the simplex.

## Example

        simplex = [
    3.  0.  0.
    4. 1.  0.
    5. 0.  2.
    ];
    s1 = optimsimplex_new ();
    s1 = optimsimplex_setall ( s1 , simplex );
        nbve = optimsimplex_getnbve(s1);
        disp(nbve)

        s1 = optimsimplex_destroy(s1);

## See Also

- optimsimplex_setnbve